#include <cstdio>
#include <cstdlib>
#include <cstring>
#include "wii_main.h"
#include "wiierrorhandler.h"


CWiiErrorHandler::CWiiErrorHandler()
{

}

CWiiErrorHandler::~CWiiErrorHandler()
{

}

int CWiiErrorHandler::Fatal(const char *message)
{
    wii_set_status_message( message );
}

int CWiiErrorHandler::Warning(const char *message)
{
    wii_set_status_message( message );
}

